﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
}

.navbar {
    border-radius: 0px;
}

.navbar-brand {
    float: left;
    padding: 15px 15px;
    height:50px;
    font-size: 18px;
    line-height: 20px;
    float:none;
}

.navbar-inverse {
    background-color:#34495E;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.label {
    font-size: 14px;
    font-weight: normal;
    padding: 1px 3px;
}

.checkbox label.control-label {
    font-weight:bold;
}

.alert .alert-icon {
  display: block;
  float: left;
  margin-right: 15px;
}
.alert .alert-icon i {
  margin-top: -7px;
  top: 5px;
  position: relative;
}

input.k-textbox {
    line-height:normal;
    display:normal;
    width:100%;
}

.k-textbox {
    position: relative;
    display:normal;
    width:100%;
}


